

/* ######### Style for Drop Down Menu ######### */

#dropdownmenu {width:950px;}

.dropmenudiv{
position:absolute;
top: 0;
border-bottom-width: 0;
line-height:9px;
z-index:100;
background:#fff;
visibility: hidden;
font-family:Arial, Helvetica, sans-serif;
width: 175px;
margin-top:-2px;
margin-left:-5px;
}

.dropmenudiv ul{
margin:0px;
margin-left:-5px;
padding:0px;
font-size:11px;
font-weight:normal;
list-style-image:url('/images/nav_list.gif');
}

.dropmenudiv ul li{
background-position:right top;
list-style-type:none;
text-indent:10px;
width: auto;
border-bottom:1px solid #EB7909;
padding:0;
}
.dropmenudiv .icon{
margin-right: 5px;
border:0;
}


.dropmenudiv ul li a:link, .dropmenudiv ul li a:active, .dropmenudiv ul li a:visited {padding:8px 10px; display:block; background-color:#E86807; color:#fff;}

.dropmenudiv ul li.sub a:link, .dropmenudiv ul li.sub a:active, .dropmenudiv ul li.sub a:visited {text-indent:20px; background:#E86807 url('/images/bullet.gif') no-repeat; color:#D28096;}

html>body .dropmenudiv ul li a:link, html>body .dropmenudiv ul li a:active, html>body .dropmenudiv ul li a:visited {padding:8px 10px;}

.dropmenudiv ul li a:hover{padding:8px 10px; background-color:#EB7909;}

.dropmenudiv ul li.sub a:hover {background:#EB7909 url('/images/bullet.gif') 25px 9px no-repeat;}

html>body .dropmenudiv ul li a:hover{padding: 8px 10px;}

.dropmenudiv a:link, .dropmenudiv a:active, .dropmenudiv a:visited {text-decoration:none;}

/*
* html .dropmenudiv a:link, * html .dropmenudiv a:active, * html .dropmenudiv a:visited { /*IE only hack*/
width: 100%;
}
*/

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}